<?xml version="1.0" encoding="UTF-8"?>
<project-private xmlns="http://www.netbeans.org/ns/project-private/1">
    <editor-bookmarks xmlns="http://www.netbeans.org/ns/editor-bookmarks/2" lastBookmarkId="0"/>
    <open-files xmlns="http://www.netbeans.org/ns/projectui-open-files/2">
        <group>
            <file>file:/home/skylar/sources/Fidget%20Spinner/Gruntfile.js</file>
            <file>file:/home/skylar/sources/Fidget%20Spinner/gulpfile.js</file>
            <file>file:/home/skylar/sources/Fidget%20Spinner/www/index.html</file>
            <file>file:/home/skylar/sources/Fidget%20Spinner/.bowerrc</file>
            <file>file:/home/skylar/sources/Fidget%20Spinner/package.json</file>
            <file>file:/home/skylar/sources/Fidget%20Spinner/config.xml</file>
            <file>file:/home/skylar/sources/Fidget%20Spinner/bower.json</file>
            <file>file:/home/skylar/sources/Fidget%20Spinner/www/css/app.css</file>
        </group>
    </open-files>
</project-private>
